{% extends 'base.html' %}
{% load custom_tags %}
{% block nav-inicio %}
    <li class="nav-item active">
        <a class="nav-link" href="#">Inicio <span class="sr-only">(current)</span></a>
    </li>
{% endblock %}
{% block content %}
    <div class="album py-5">
        <div class="container">
            <div class="row row-cols-1 row-cols-sm-2 row-cols-md-3 g-3">
                {% if PlanningPoker %}
                    {% for x in PlanningPoker %}
                        <div class="col-sm-4 py-2">
                            <div class="card text-black bg-ligth border border-warning rounded">
                                <div class="card-header text-center bg-warning">
                                    Cargar Estimación
                                </div>
                                <div class="card-body">
                                    <h3 class="card-title text-center">{{ x.idUs.titulo }}</h3>
                                    <h6 class="card-subtitle mb-2 text-muted">{{ proyectos|get_at_index:forloop.counter0 }}</h6>
                                    <h6 class="card-subtitle mb-2 text-muted">Sprint {{ x.idSprint.numero }}</h6>
                                    <p class="card-text">Descripción : {{ x.idUs.descripcion }}</p>
                                    <p class="card-text">Estimación Scrum Master: {{ x.estimacionSM }} hs</p>
                                    <p class="card-text">Tu Estimación : </p>
                                    <form method="POST">
                                        {{ formEstimacion|get_at_index:forloop.counter0 }}
                                        <button type="submit" class="btn btn-primary btn-lg btn-block mt-3">Guardar
                                        </button>
                                        {% csrf_token %}
                                    </form>
                                </div>
                            </div>
                        </div>
                    {% endfor %}
                {% endif %}
            </div>
        </div>
    </div>
{% endblock %}


